Name: 		conky-wizard
Version: 	1.0
Release: 	%mkrel 0.beta1
Summary: 	Configuration Wizard for Conky
Group:   	System/Configuration/Other
License: 	GPL
URL:     	http://code.google.com/p/conkywizard/downloads/list
Source:  	%name-%version-0.beta1.tar.xz
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
Requires:	conky

%description
ConkyWizard is a wizard to set up Conky on
Linux, without knowledge of its use. 


%prep

%setup -q -n conky-wizard-1.0-0.beta1

%install
rm -rf %{buildroot}
export DONT_STRIP=1

mkdir -p %{buildroot}/usr/bin
install -m 0755 %name %{buildroot}/usr/bin/%name

#xdg menu
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications
cat > $RPM_BUILD_ROOT%{_datadir}/applications/%{name}.desktop << EOF
[Desktop Entry]
Encoding=UTF-8
Name=Conky Wizard
Comment=Configure Conky
Exec=/usr/bin/conky-wizard
Icon=hardware_configuration_section.png
Terminal=false
Type=Application
StartupNotify=true
Categories=X-MandrivaLinux-System-Configuration-Other;
EOF


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,0755)
%_bindir/%{name}
%{_datadir}/applications/%name.desktop

%changelog
* Thu Dec 22 2011 Archie Arevalo <pclinuxos.ph at gmail.com> _archie_2011
- Rebuild for x86_64

* Sat Jul 24 2010 Texstar <texstar at gmail.com> 1.0-0.1beta1
- create package

